SkirentalFrontendApi::Engine.routes.draw do
    scope 'api' do
        scope 'v1' do
            get  "/shop/:shop_id/show/:lang"                                                                                    => "shop_data#show"
            get  "/shop/:shop_id/product_categories/:lang"                                                                      => "shop_data#product_categories"
            get  "/shop/:shop_id/product_categories/:product_category_id/packages/:start/:duration/:customer_group_id/:lang"    => "shop_data#packages"
            get  "/shop/:shop_id/product_categories/:product_category_id/products/:start/:duration/:customer_group_id/:lang"    => "shop_data#products"

            get  "/booking/:shop_id/context/:session_id" => "bookings#context"
            post "/booking/:shop_id/context/:session_id" => "bookings#create"
            put  "/booking/:shop_id/context/:session_id" => "bookings#update"
        end
    end

end
